Package Details: ruby-unicorn-git 1.0.2.rc3.r54.g94c94cdf-1

Git Clone URL: https://aur.archlinux.org/unicorn-git.git (read-only, click to copy)
Package Base: unicorn-git
Description: Lightweight, multi-platform, multi-architecture CPU emulator framework based on QEMU
Upstream URL: http://www.unicorn-engine.org
Licenses: GPL2
Conflicts: ruby-unicorn
Provides: ruby-unicorn
Submitter: anthraxx
Maintainer: saruman9
Last Packager: saruman9
Votes: 2
Popularity: 0.000000
First Submitted: 2015-10-15 22:07
Last Updated: 2020-05-13 07:47

Dependencies (8)

Required by (0)

Sources (1)

Latest Comments

JJK commented on 2020-05-14 06:22

Yes, it compiles fine now, thanks!

saruman9 commented on 2020-05-13 07:53

Fixed, please check.

JJK commented on 2020-05-13 07:04

cd qemu && \
./configure --cc="cc" --extra-cflags="...<snip> ..." --target-list="...<snip>..." --python=/usr/bin/python2
ERROR: unknown option --python=/usr/bin/python2
Try './configure --help' for more information
make: *** [Makefile:292: qemu/config-host.mak] Error 1
==> ERROR: A failure occurred in build().
    Aborting...
Error making: unicorn-git (python-unicorn-git)

saruman9 commented on 2019-09-24 07:37

Package is orphaned? What about changing name of the gemspec file?

Andy2 commented on 2018-03-11 21:24

Please change the name of the gemspec file referenced in the PKGBUILD from unicorn.gemspec to unicorn-engine.gemspec as it was renamed: https://github.com/unicorn-engine/unicorn/pull/915